Subject: Store complain CP Dammam 2 Corniche, Dammam
From: Seeta Seeta <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], ali inayat <[email-masked]>, Urvika Chaudhary <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Mon, 13 Jan 2020 02:50:28 -0700 (MST)

Hi Team, 

Could you please assist us on the below store complain. 

Thanks & Regards, 
Seeta Kunwar 

From: "Piyush Mani" <[email-masked]> 
To: "ali inayat" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Monday, January 13, 2020 2:15:39 PM 
Subject: Store complain 

Hi Team, 

With reference to case number: 399951 

Contact number: 537472507 
Email ID: [email-masked] 

Store: CP Dammam 2 Corniche, Dammam. 

Customer response: I'm writing this to complain about a salesman who harassed and took pictures of my family. Please reach out to me to get details. I'm thinking to lodge a complain in police tomorrow. Centrepoint dammam branch, sales man Kaplan kareem. I reported the incident to his manager raheem. But unfortunately no action taken. 

Kindly do the needful. 

Regards, 
Piyush